Zeitgeist.Timestamp.to_iso8601 – zeitgeist-2.0 Reference Manual

# to_iso8601

## Description:

public string to_iso8601 (int64 timestamp)

Convert a timestamp to a human-readable ISO8601 format

## Parameters:

timestamp | a timestamp in milliseconds since the Unix Epoch

## Returns:

a newly allocated string containing the ISO8601 version of the given timestamp

Namespace: Zeitgeist.Timestamp
Package: zeitgeist-2.0